package csa.tiletools.worldgen.heroextant.framework.data;

public class ExternalStorageException extends Exception {
    public ExternalStorageException(String message, Exception cause) {
        super(message, cause);
    }
}